/*** INDEX ***\

= GENERAL

= FILTER CATEGORY

= ARTICLE SECTION

= SEARCH RESULTS

\*** END INDEX ***/

/*
//======================================================================
// GENERAL
//======================================================================
*/

.bg-blue-header {
	margin-bottom: 50px;
}

.breadcrumbs {
	width: 1214px;
}

@media (max-width: 1213px) {
	.breadcrumbs {
		width: 90%;
	}
}

/*
//======================================================================
// GENERAL - END
//======================================================================
*/

/*
//======================================================================
// FILTER CATEGORY 
//======================================================================
*/

main .articles-filter {
	display: flex;
	justify-content: center;
	margin-bottom: 40px;
	flex-direction: column;
	align-items: center;
}

main .articles-filter ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

main .articles-filter ul .all-articles,
main .articles-filter ul li {
	font-size: 1.125em;
	color: #000;
	cursor: pointer;
}

main .articles-filter ul .all-articles,
main .articles-filter ul li:not(:last-child) {
	margin-left: 25px;
}

main .articles-filter ul li a {
	color: #21409a;
	padding: 5px 17px 3px;
	display: block;
	background-color: #d7dd29;
	border-radius: 10px;
	-webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.4);
	transition: background-color 0.15s ease-in-out, color 0.15s ease-in-out;
	font-family: 'Practica', sans-serif;
}

main .articles-filter ul li a.active,
main .articles-filter ul li a:hover {
	color: #fff;
	background-color: #0066b3;
}

main .articles-filter .subcategories {
	border-top: 1px solid #0066b3;
	padding-top: 13px;
	margin-top: 13px;
}

/*
//======================================================================
// FILTER CATEGORY - END
//======================================================================
*/

/*
//======================================================================
// ARTICLE SECTION
//======================================================================
*/

main .container-1208 {
	width: 1208px;
	margin: 0 auto 50px;
}

main .container-1208 ul.all-posts li,
main .container-1208 ul.all-posts li.shown-articles {
	display: flex;
	justify-content: space-between;
}

main .container-1208 ul.all-posts li:nth-child(even) {
	flex-direction: row-reverse;
}

main .container-1208 ul.all-posts li.shown-articles:nth-child(even) {
	flex-direction: row-reverse;
}

main .container-1208 ul.all-posts li:not(:first-child) {
	margin-top: 30px;
}

main .container-1208 ul.all-posts li img {
	width: 602px;
	height: 357px;
	margin: 0 0 0 45px;
}

main .container-1208 ul.all-posts li:nth-child(even) img {
	margin: 0 45px 0 0;	
}

main .container-1208 li ul.all-posts .content-wrapper {
	padding-top: 45px;
}

main .container-1208 ul.all-posts li .content-wrapper h3 {
	font-size: 1.250em;
	font-weight: bold;
	margin: 0 0 10px;
}

main .container-1208 ul.all-posts li .content-wrapper .article-content p {
	font-size: 1.031em;
	font-weight: 300;
	margin: 0;
}

main .container-1208 ul.all-posts li .content-wrapper a {
	font-size: 1.031em;
	font-weight: 300;
	color: #00aeef;
}

main .container-1208 .pagination {
	display: flex;
	justify-content: center;
	margin-top: 50px;
	font-family: 'practica', sans-serif;
	font-size: 1.250rem;
}

main .container-1208 .pagination .page-numbers {
	color: #21409a;
	padding: 5px 10px 0;
	display: block;
	background-color: #d7dd29;
	border-radius: 10px;
	-webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.4);
	transition: background-color 0.15s ease-in-out, color 0.15s ease-in-out;
}

main .container-1208 .pagination .page-numbers:not(:last-child) {
	margin-left: 6px;
}

main .container-1208 .pagination .page-numbers:not(.dots).current,
main .container-1208 .pagination .page-numbers:not(.dots):hover {
	color: #fff;
	background-color: #0066b3;
}

/*
//======================================================================
// ARTICLE SECTION - END
//======================================================================
*/

/*
//======================================================================
// SEARCH RESULTS
//======================================================================
*/

/* main form {
display: flex;
align-items: center;
margin-right: 30px;
}

main form input#q {
width: 222px;
height: 38px;
border-radius: 30px;
border: 2px solid #009ce0;
outline: none;
font-size: 0.45em;
padding: 0 15px;
}

main form button.submit {
position: relative;
top: -37px;
left: 85%;
height: 0px;
outline: none;
cursor: pointer;
}

main form button.submit .svg-inline--fa.fa-w-16 {
width: 0.4em;
color: #009ce0;
height: 20px;
} */

/* main ul.search-result-wrapper {
margin-bottom: 50px;
}

main ul.search-result-wrapper + ul.all-posts {
display: none;
} */

/*
//======================================================================
// SEARCH RESULTS - END
//======================================================================
*/

@media (max-width: 1360px) {
	main .container-1208 {
		width: 960px;
	}
}

@media (max-width: 1023px) {
	main {
		background-color: #21409a;
		color: white;
	}

	.bg-blue-header {
		background-color: #21409a;
		justify-content: flex-start;
		font-size: 2.188rem;
		font-weight: bold;
		margin-bottom: 10px;
	}

	main .container-1208 {
		width: 100%;
		margin: 0;
		padding-bottom: 50px;
	}

	main .container-1208 ul.all-posts li:not(:first-child) {
		margin-top: 37px;
	}

	main .container-1208 ul.all-posts li,
	main .container-1208 ul.all-posts li:nth-child(even) {
		flex-direction: column;
	}

	main .container-1208 ul.all-posts li img {
		width: 100%;
		height: 391px;
	}

	main .container-1208 ul.all-posts li img,
	main .container-1208 ul.all-posts li:nth-child(even) img {
		margin: 0;
	}

	main .container-1208 ul.all-posts li .content-wrapper,
	.bg-blue-header {
		padding: 37px 55px 0;
	}

	main .container-1208 .pagination .page-numbers:not(:last-child) {
		margin-left: 12px;
	}
}

@media (max-width: 640px) {
	main .articles-filter ul li:not(:last-child) {
		margin: 0;
	}

	main .articles-filter ul {
		flex-wrap: wrap;
		justify-content: center;
	}

	main .articles-filter ul li {
		padding: 5px;
	}

	main .container-1208 ul.all-posts li img {
		height: 60.9vw;
	}

	main .container-1208 ul.all-posts li .content-wrapper,
	.bg-blue-header {
		padding: 37px 8.59vw;
	}
}